## sympa 6.2.32~dfsg

=== debian/changelog ===
sympa (6.2.32~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Remove trailing whitespaces from debian/changelog
  * Fix debian/copyright Format URI to use https
  * Remove useless --disable-smtpc configure option from debian/rules
  * Add dependency on libcrypt-eksblowfish-perl to support bcrypt hash for
    passwords
  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Bump Standards-Version to 4.1.4
  * Switch debhelper compatibility to 11
  * Add debian/upstream/metadata
  * Add Files-Excluded field in debian/copyright (files removed to be DFSG
    compliant)
  * Add a patch to fix various typos in manpages
  * Improve packaging to be more FHS compliant using
     --with-{locale,static,css,pictures}dir configure options
  * Update debian/NEWS about scenarios changes, passwords hashes using bcrypt
    and new options related to generated content (css, pictures)

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 02 May 2018 13:37:06 +0000
