=== debian/control ===
Source: sympa
Section: mail
Priority: optional
Maintainer: Debian Sympa team <pkg-sympa-devel@lists.alioth.debian.org>
Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>, Jonas Smedegaard <dr@jones.dk>, Emmanuel Bouthenot <kolter@debian.org>
Build-Depends:
 devscripts,
 debhelper (>= 11),
 libdbi-perl (>= 1.48),
 libarchive-zip-perl (>= 1.05),
 libmailtools-perl (>= 1.51),
 libmsgcat-perl (>= 1.0),
 libmime-tools-perl,
 perl (>= 5.8),
 libio-stringy-perl,
 libnet-ldap-perl,
 libcgi-fast-perl,
 libintl-perl,
 libmime-charset-perl,
 libmime-encwords-perl,
 libclass-singleton-perl,
 libtemplate-perl,
 libxml-libxml-perl,
 libcgi-pm-perl,
 libhtml-stripscripts-parser-perl (>= 1.0),
 libhtml-tree-perl,
 libhtml-format-perl,
 mhonarc,
 libregexp-common-perl,
 debconf-utils,
 po-debconf
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/sympa-team/sympa.git
Vcs-Browser: https://salsa.debian.org/sympa-team/sympa
Homepage: http://www.sympa.org/

Package: sympa
Architecture: any
Depends:
    ${perl:Depends},
    ${shlibs:Depends},
    ${misc:Depends},
    libdbi-perl (>= 1.48),
    libarchive-zip-perl (>= 1.05),
    libmailtools-perl (>= 1.51),
    libmsgcat-perl (>= 1.0),
    libmime-tools-perl,
    perl (>= 5.8),
    libnet-dns-perl,
    libclass-singleton-perl,
    libdatetime-format-mail-perl,
    libfile-nfslock-perl,
    libmail-dkim-perl (>= 0.36),
    libnet-cidr-perl,
    libcrypt-openssl-x509-perl,
    libcrypt-smime-perl,
    libio-stringy-perl,
    libnet-ldap-perl,
    libcgi-fast-perl,
    libintl-perl,
    libmime-charset-perl,
    libmime-encwords-perl,
    libtemplate-perl,
    libxml-libxml-perl,
    libcgi-pm-perl (>= 3.35),
    libhtml-stripscripts-parser-perl (>= 1.0),
    libhtml-tree-perl,
    libhtml-format-perl,
    mhonarc,
    libregexp-common-perl,
    default-mta | mail-transport-agent,
    ca-certificates,
    rsyslog | system-log-daemon,
    lsb-base,
    adduser,
    debconf | debconf-2.0,
    dbconfig-common,
    libdbd-mysql-perl (>= 4.007),
    libdbd-pg-perl,
    libdbd-sqlite3-perl,
    libdbd-csv-perl,
    sqlite3,
    libfcgi-perl,
    libfile-copy-recursive-perl (>= 0.36),
    libnet-netmask-perl,
    libterm-progressbar-perl,
    libmime-lite-html-perl,
    libunicode-linebreak-perl,
    libsoap-lite-perl,
    libcrypt-eksblowfish-perl,
    fonts-font-awesome,
    libjs-jquery (>= 1.11),
    libjs-jquery-migrate-1,
    libjs-jquery-ui,
    libjs-jquery-placeholder,
    libjs-modernizr,
    libjs-twitter-bootstrap
Replaces: wwsympa
Provides: wwsympa
Conflicts: wwsympa
Recommends:
    libio-socket-ssl-perl,
    libcrypt-ciphersaber-perl,
    libapache2-mod-fcgid,
    apache2-suexec,
    logrotate,
    doc-base,
    default-mysql-server | postgresql,
    locales
Suggests:
    libauthcas-perl (>= 1.4),
    libdbd-oracle-perl (>= 0.90),
    libdbd-odbc-perl,
    apache2 | httpd-cgi
Description: Modern mailing list manager
 Sympa is a scalable and highly customizable modern mailing list manager
 capable of handling big setups: 20.000 lists with 700,000 subscribers.
 .
 Here are some of its many features:
  - Advanced MIME support, including digests, anonymization and S/MIME
    encryption
  - Builtin password-based authentication, HTTPS X.509 certificates or
    use of LDAP database or Single Sign-On CAS or Shibboleth servers
  - Archive management with web access and RSS feeds
  - Moderation and administration via email, web and SOAP interface
  - Multi-lingual, translated to more than 30 languages
  - Virtual domains (virtual robots)
  - Local SQLite subscriber database or use of MySQL, PostgreSQL or LDAP
  - Integrated scripting language to extend and automate routines
  - Web interface called WWSympa providing homogenous access for both
    users and admins to list overviews, customization, administration,
    searchable archives and optional web-based email reply form.
  - Clean moderation and expiration processing
  - Customizable service messages (templates) for owner and listmaster
  - Semi-automatic bounces management
 .
 SYMPA is French for 'SYstème de Multi-Postage Automatique', which means
 'Automatic Multi Mailing System'.
