=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

PACKAGE  = $(shell dh_listpackages)
DEBDIR   = $(CURDIR)/debian
TMP      = $(DEBDIR)/$(PACKAGE)

UPSTREAMSTUFF  = META.json sympa.spec
UPSTREAMSTUFF += $(shell find po -iname 'stamp-po')
UPSTREAMSTUFF += $(shell find po -type f -iname '*.po*' | sed 's/\.upstream//')

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-fhs \
		--sysconfdir=/etc/sympa \
		--sbindir=/usr/lib/sympa/bin \
		--libexecdir=/usr/lib/sympa/bin \
		--with-cgidir=/usr/lib/cgi-bin/sympa \
		--with-staticdir=/usr/share/sympa/static_content \
		--with-cssdir=/var/lib/sympa/css \
		--with-picturesdir=/var/lib/sympa/pictures \
		--datadir=/usr/share \
		--localedir=/usr/share/locale \
		--mandir=/usr/share/man \
		--with-initdir=/etc/init.d \
		--docdir=/usr/share/doc/sympa \
		--with-piddir=/run/sympa \
		--with-perl=/usr/bin/perl \
		--with-user=sympa \
		--with-group=sympa \
		--with-aliases_file=/etc/mail/sympa/aliases
	# Backup upstream stuff
	for file in $(UPSTREAMSTUFF); do \
		if [ -e $$file ] && [ ! -e $$file.upstream ] ; then \
			cp $$file $$file.upstream ; \
		fi \
	done
	# Simulate presence of files removed from the DFSG repacked tarball
	mkdir -p www/external/html5shiv
	touch \
		default/ca-bundle.crt \
		www/external/jquery.js \
		www/external/html5shiv/html5shiv.js \
		www/external/jquery-ui.js \
		www/external/jquery-ui.css \
		www/external/modernizr.custom.js \
		www/external/foundation/js/vendor/modernizr.js \
		www/external/foundation/js/vendor/placeholder.js \
		www/external/foundation/js/vendor/jquery.cookie.js \
		www/external/foundation/js/vendor/jquery.js

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	echo "SKIP testsuite as required"
endif

override_dh_auto_install:
	dh_auto_install
	rm -rf \
		$(TMP)/run \
		$(TMP)/etc/sympa/README \
		$(TMP)/etc/sympa/sympa/sympa.conf \
		$(TMP)/etc/sympa/smrsh \
		$(TMP)/usr/share/sympa/default/ca-bundle.crt \
		$(TMP)/usr/share/sympa/bin/create_db.Sybase \
		$(TMP)/etc/sympa/data_structure.version \
		$(TMP)/usr/share/sympa/bin/sympa_soap_client.pl \
		$(TMP)/usr/share/sympa/static_content/external/jquery.js \
		$(TMP)/usr/share/sympa/static_content/external/html5shiv/html5shiv.js \
		$(TMP)/usr/share/sympa/static_content/external/jquery-ui.js \
		$(TMP)/usr/share/sympa/static_content/external/jquery-ui.css \
		$(TMP)/usr/share/sympa/static_content/external/modernizr.custom.js \
		$(TMP)/usr/share/sympa/static_content/external/foundation/js/vendor/modernizr.js \
		$(TMP)/usr/share/sympa/static_content/external/foundation/js/vendor/placeholder.js \
		$(TMP)/usr/share/sympa/static_content/external/foundation/js/vendor/jquery.cookie.js \
		$(TMP)/usr/share/sympa/static_content/external/foundation/js/vendor/jquery.js \
		$(TMP)/usr/share/sympa/static_content/external/font-awesome/ \
		$(TMP)/usr/share/sympa/static_content/fonts/foundation-icons/preview.html \
		$(TMP)/usr/share/sympa/static_content/fonts/Raleway/OFL.txt
	mv $(TMP)/usr/share/doc/sympa/samples $(TMP)/usr/share/doc/sympa/examples

override_dh_installsystemd:
	dh_installsystemd --name sympa sympa.service
	dh_installsystemd --no-start --name sympa-bounced sympa-bounced.service
	dh_installsystemd --no-start --name sympa-archived sympa-archived.service
	dh_installsystemd --no-start --name sympa-bulk sympa-bulk.service
	dh_installsystemd --no-start --name sympa-task_manager sympa-task_manager.service

override_dh_installinit:
	dh_installinit --name sympa
	dh_installinit --noscripts --name sympa-bounced
	dh_installinit --noscripts --name sympa-archived
	dh_installinit --noscripts --name sympa-bulk
	dh_installinit --noscripts --name sympa-task_manager

override_dh_clean:
	dh_clean
	rm -f po/*/*.gmo
	rm -f po/*/stamp-po
	rm -f config.status.lineno
	rm -f debian/sympa_wizard.8
	rm -rf $(DEBDIR)/dbconfig-common/install
	# Remove files not present in the DFSG repacked tarball
	rm -f default/ca-bundle.crt \
		www/external/jquery.js \
		www/external/html5shiv/html5shiv.js \
		www/external/jquery-ui.js \
		www/external/jquery-ui.css \
		www/external/modernizr.custom.js \
		www/external/foundation/js/vendor/modernizr.js \
		www/external/foundation/js/vendor/placeholder.js \
		www/external/foundation/js/vendor/jquery.cookie.js \
		www/external/foundation/js/vendor/jquery.js
	rmdir --ignore-fail-on-non-empty www/external/html5shiv || true
	# Restore upstream stuff
	for file in $(UPSTREAMSTUFF); do \
		if [ -e $$file.upstream ] ; then \
			rm -f $$file; \
			mv $$file.upstream $$file; \
		fi \
	done

%:
	dh $@ --with autoreconf
