## sympa 6.2.36~dfsg

=== debian/changelog ===
sympa (6.2.36~dfsg-1) unstable; urgency=medium

  * New upstream release
    - No longer ships normalize.css (Closes: #898793)
    - Fix XSS vulnerability: CVE-2018-1000671 (Closes: #908165)
  * Remove dependency on libjs-twitter-bootstrap (Closes: #908431)
  * No longer ships /var/lib/sympa/static_content (useless with Sympa
    >= 6.2.32) (Closes: #904501)
  * Various fixes related to javascript and css changes (switch to
    foundation 6)
  * Drop manpages patch (merged upstream)

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 27 Sep 2018 12:58:58 +0000

sympa (6.2.32~dfsg-2) unstable; urgency=medium

  * Update Maintainer email to use sympa@packages.debian.org
  (Closes: #899704)

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 26 Jun 2018 17:46:40 +0000
