=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sympa
 Section: mail
 Priority: optional
-Maintainer: Debian Sympa team <pkg-sympa-devel@lists.alioth.debian.org>
+Maintainer: Debian Sympa team <sympa@packages.debian.org>
 Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>, Jonas Smedegaard <dr@jones.dk>, Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
  devscripts,
@@ -27,9 +27,12 @@
  libhtml-format-perl,
  mhonarc,
  libregexp-common-perl,
+ libdatetime-perl,
+ libunicode-linebreak-perl,
+ libfile-copy-recursive-perl,
  debconf-utils,
  po-debconf
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/sympa-team/sympa.git
 Vcs-Browser: https://salsa.debian.org/sympa-team/sympa
 Homepage: http://www.sympa.org/
@@ -92,9 +95,7 @@
     libjs-jquery (>= 1.11),
     libjs-jquery-migrate-1,
     libjs-jquery-ui,
-    libjs-jquery-placeholder,
-    libjs-modernizr,
-    libjs-twitter-bootstrap
+    libjs-jquery-minicolors
 Replaces: wwsympa
 Provides: wwsympa
 Conflicts: wwsympa
