## sympa 6.2.38~dfsg

=== debian/changelog ===
sympa (6.2.38~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Check whether a Debconf variable is present even when the configuration
    file was freshly created to accommodate for preseeding (Closes: #914776).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 25 Dec 2018 10:28:07 +0100

sympa (6.2.36~dfsg-2) unstable; urgency=medium

  * Always enable use_fast_cgi setting (Closes: #682562, #836785)
  * Remove Msgcat from dependencies (#682562)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 02 Dec 2018 18:38:44 +0100
