## sympa 6.2.40~dfsg

=== debian/changelog ===
sympa (6.2.40~dfsg-4) unstable; urgency=medium

  * Apply patch to fix Sympa web interface vulnerability: CVE-2020-9369 (Closes: #952428). This prevents
    creation of temporary files and email notifications to listmasters when encountering
    malformed input parameters.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 25 Feb 2020 19:22:52 +0100

sympa (6.2.40~dfsg-3) unstable; urgency=medium

  * Fix sync_include lock issue for large list (Closes: #939636).
  * Fix invalid option -fqdn for hostname command in config maintainer script (Closes: #935882).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 07 Sep 2019 12:44:45 +0200

sympa (6.2.40~dfsg-2) unstable; urgency=medium

  * Remove commands from maintainer scripts which are used for pre-jessie
    systems (Closes: #920010).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 21 Jan 2019 16:37:23 +0100

sympa (6.2.40~dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 20 Jan 2019 16:57:14 +0100
