=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  libdbi-perl (>= 1.48),
  libarchive-zip-perl (>= 1.05),
  libmailtools-perl (>= 1.51),
- libmsgcat-perl (>= 1.0),
  libmime-tools-perl,
  perl (>= 5.8),
  libio-stringy-perl,
@@ -46,7 +45,6 @@
     libdbi-perl (>= 1.48),
     libarchive-zip-perl (>= 1.05),
     libmailtools-perl (>= 1.51),
-    libmsgcat-perl (>= 1.0),
     libmime-tools-perl,
     perl (>= 5.8),
     libnet-dns-perl,
