=== debian/rules ===
--- 
+++ 
@@ -37,18 +37,35 @@
 		fi \
 	done
 	# Simulate presence of files removed from the DFSG repacked tarball
-	mkdir -p www/external/html5shiv
+	mkdir -p www/js/jquery-ui/images www/js/jquery-minicolors
 	touch \
-		default/ca-bundle.crt \
-		www/external/jquery.js \
-		www/external/html5shiv/html5shiv.js \
-		www/external/jquery-ui.js \
-		www/external/jquery-ui.css \
-		www/external/modernizr.custom.js \
-		www/external/foundation/js/vendor/modernizr.js \
-		www/external/foundation/js/vendor/placeholder.js \
-		www/external/foundation/js/vendor/jquery.cookie.js \
-		www/external/foundation/js/vendor/jquery.js
+		www/js/jquery.js \
+		www/js/jquery-migrate.js \
+		www/js/jquery-ui/jquery-ui.js \
+		www/js/jquery-ui/jquery-ui.css \
+		www/js/jquery-ui/images/ui-bg_highlight-soft_75_cccccc_1x100.png \
+		www/js/jquery-ui/images/ui-icons_cc0000_256x240.png \
+		www/js/jquery-ui/images/ui-icons_ffffff_256x240.png \
+		www/js/jquery-ui/images/ui-icons_777620_256x240.png \
+		www/js/jquery-ui/images/ui-bg_glass_75_e6e6e6_1x400.png \
+		www/js/jquery-ui/images/ui-bg_glass_55_fbf9ee_1x400.png \
+		www/js/jquery-ui/images/ui-icons_444444_256x240.png \
+		www/js/jquery-ui/images/ui-icons_777777_256x240.png \
+		www/js/jquery-ui/images/ui-bg_flat_75_ffffff_40x100.png \
+		www/js/jquery-ui/images/ui-bg_glass_75_dadada_1x400.png \
+		www/js/jquery-ui/images/ui-icons_222222_256x240.png \
+		www/js/jquery-ui/images/ui-bg_glass_95_fef1ec_1x400.png \
+		www/js/jquery-ui/images/ui-icons_cd0a0a_256x240.png \
+		www/js/jquery-ui/images/ui-icons_888888_256x240.png \
+		www/js/jquery-ui/images/ui-icons_555555_256x240.png \
+		www/js/jquery-ui/images/ui-bg_glass_65_ffffff_1x400.png \
+		www/js/jquery-ui/images/ui-icons_454545_256x240.png \
+		www/js/jquery-ui/images/ui-icons_2e83ff_256x240.png \
+		www/js/jquery-ui/images/ui-bg_flat_0_aaaaaa_40x100.png \
+		www/js/jquery-minicolors/jquery.minicolors.css \
+		www/js/jquery-minicolors/jquery.minicolors.js \
+		www/js/jquery-minicolors/jquery.minicolors.min.js \
+		www/js/jquery-minicolors/jquery.minicolors.png
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
@@ -66,16 +83,11 @@
 		$(TMP)/usr/share/sympa/bin/create_db.Sybase \
 		$(TMP)/etc/sympa/data_structure.version \
 		$(TMP)/usr/share/sympa/bin/sympa_soap_client.pl \
-		$(TMP)/usr/share/sympa/static_content/external/jquery.js \
-		$(TMP)/usr/share/sympa/static_content/external/html5shiv/html5shiv.js \
-		$(TMP)/usr/share/sympa/static_content/external/jquery-ui.js \
-		$(TMP)/usr/share/sympa/static_content/external/jquery-ui.css \
-		$(TMP)/usr/share/sympa/static_content/external/modernizr.custom.js \
-		$(TMP)/usr/share/sympa/static_content/external/foundation/js/vendor/modernizr.js \
-		$(TMP)/usr/share/sympa/static_content/external/foundation/js/vendor/placeholder.js \
-		$(TMP)/usr/share/sympa/static_content/external/foundation/js/vendor/jquery.cookie.js \
-		$(TMP)/usr/share/sympa/static_content/external/foundation/js/vendor/jquery.js \
-		$(TMP)/usr/share/sympa/static_content/external/font-awesome/ \
+		$(TMP)/usr/share/sympa/static_content/js/jquery.js \
+		$(TMP)/usr/share/sympa/static_content/js/jquery-migrate.js \
+		$(TMP)/usr/share/sympa/static_content/js/jquery-ui \
+		$(TMP)/usr/share/sympa/static_content/fonts/font-awesome/ \
+		$(TMP)/usr/share/sympa/static_content/js/jquery-minicolors \
 		$(TMP)/usr/share/sympa/static_content/fonts/foundation-icons/preview.html \
 		$(TMP)/usr/share/sympa/static_content/fonts/Raleway/OFL.txt
 	mv $(TMP)/usr/share/doc/sympa/samples $(TMP)/usr/share/doc/sympa/examples
@@ -102,17 +114,12 @@
 	rm -f debian/sympa_wizard.8
 	rm -rf $(DEBDIR)/dbconfig-common/install
 	# Remove files not present in the DFSG repacked tarball
-	rm -f default/ca-bundle.crt \
-		www/external/jquery.js \
-		www/external/html5shiv/html5shiv.js \
-		www/external/jquery-ui.js \
-		www/external/jquery-ui.css \
-		www/external/modernizr.custom.js \
-		www/external/foundation/js/vendor/modernizr.js \
-		www/external/foundation/js/vendor/placeholder.js \
-		www/external/foundation/js/vendor/jquery.cookie.js \
-		www/external/foundation/js/vendor/jquery.js
-	rmdir --ignore-fail-on-non-empty www/external/html5shiv || true
+	rm -rf \
+		www/js/jquery.js \
+		www/js/jquery-migrate.js \
+		www/js/jquery-ui \
+		www/js/jquery-minicolors \
+		www/js/jquery-ui.css
 	# Restore upstream stuff
 	for file in $(UPSTREAMSTUFF); do \
 		if [ -e $$file.upstream ] ; then \
