=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/sympa-$1.tar.gz/,dversionmangle=s/[~+]dfsg.*//,uversionmangle=s/b\.(\d+)$/~beta$1/" \
   https://github.com/sympa-community/sympa/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
