## sympa 6.2.40.1~dfsg

=== debian/changelog ===
sympa (6.2.40.1~dfsg-1+dde) unstable; urgency=medium

  * update

 -- Debian Sympa team <sympa@packages.debian.org>  Sat, 18 Sep 2021 14:35:24 +0800
