## sympa 6.2.58~dfsg

=== debian/changelog ===
sympa (6.2.58~dfsg-2) unstable; urgency=low

  * Apply patch to fix unauthorized access to review call of the SOAP API
    (Closes: #976020).
  * Add debconf-updatepo to clean target.

  [ Sylvain Beucler ]
  * Ask the user whether they want/need sympa_newaliases-wrapper to
    be setuid root (CVE-2020-26880 mitigation)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 28 Nov 2020 15:41:21 +0100

sympa (6.2.58~dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #972693).
  * Remove patch for sync include lock issue.
  * Bump up minimum version for libmail-dkim-perl to 0.56 (#927005).
  * Remove outdated command to remove smrsh files in prerm script.
  * Fix dependency on libunicode-linebreak-perl

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 25 Oct 2020 10:27:37 +0200

sympa (6.2.40~dfsg-7) unstable; urgency=medium

  [ Sylvain Beucler ]
  * Restrict access to sympa_newaliases-wrapper (setuid root) to group
    sympa (Closes: #971904).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 10 Oct 2020 06:03:11 +0200

sympa (6.2.40~dfsg-6) unstable; urgency=medium

  * Fix matching only on non-root pidfile /run/sympa/archived.pid is insecure
    (Closes: #971004).
  * Convert German PO file to UTF-8.
  * Remove Jonas Smedegaard from uploaders.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 01 Oct 2020 17:03:14 +0200

sympa (6.2.40~dfsg-5) unstable; urgency=medium

  * Add patch fixing security flaws in setuid wrappers (CVE-2020-10936, Closes: #961491).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 25 Sep 2020 09:46:33 +0200
