=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Debian Sympa team <sympa@packages.debian.org>
-Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>, Jonas Smedegaard <dr@jones.dk>, Emmanuel Bouthenot <kolter@debian.org>
+Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>, Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
  devscripts,
  debhelper (>= 11),
@@ -27,7 +27,7 @@
  mhonarc,
  libregexp-common-perl,
  libdatetime-perl,
- libunicode-linebreak-perl,
+ libunicode-linebreak-perl (>= 0.0.20190101),
  libfile-copy-recursive-perl,
  debconf-utils,
  po-debconf
@@ -51,7 +51,7 @@
     libclass-singleton-perl,
     libdatetime-format-mail-perl,
     libfile-nfslock-perl,
-    libmail-dkim-perl (>= 0.36),
+    libmail-dkim-perl (>= 0.56),
     libnet-cidr-perl,
     libcrypt-openssl-x509-perl,
     libcrypt-smime-perl,
