=== debian/rules ===
--- 
+++ 
@@ -108,6 +108,7 @@
 
 override_dh_clean:
 	dh_clean
+	debconf-updatepo
 	rm -f po/*/*.gmo
 	rm -f po/*/stamp-po
 	rm -f config.status.lineno
