## sympa 6.2.60~dfsg

=== debian/changelog ===
sympa (6.2.60~dfsg-4build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:06:15 +0000

sympa (6.2.60~dfsg-4) unstable; urgency=medium

  * Use static lists of Sympa directories for adjusting ownership and
    permissions (Closes: #920011, #978395).
  * Replace embedded JavaScript library html5shiv with dependency on
    node-html5shiv and a corresponding symlink (Closes: #920005).
  * Remove configuration skeleton sympa.conf-dist from the package.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 07 Feb 2021 17:02:26 +0100

sympa (6.2.60~dfsg-3) unstable; urgency=high

  * Enforce value for cookie again (security relevant).
  * Update backtick syntax patch from upstream.
  * Remove call of upgrade_send_spool script.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 31 Jan 2021 19:55:10 +0100

sympa (6.2.60~dfsg-2) unstable; urgency=medium

  * Prevent execution of commands from the configuration file
    through backtick syntax (Closes: #980451).
  * Remove --upgrade_config_location call.
  * Remove symlink to NEWS.md.gz in order to fix lintian warning
    "debian-changelog-file-is-a-symlink".
  *  Remove lintian override for /usr/bin/head.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 20 Jan 2021 13:21:19 +0100

sympa (6.2.60~dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Remove SOAP API patch.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 05 Jan 2021 12:15:29 +0100

sympa (6.2.58~dfsg-6) unstable; urgency=medium

  * Piuparts problem solved (Closes: #977451)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 30 Dec 2020 19:12:22 +0100

sympa (6.2.58~dfsg-5) experimental; urgency=medium

  * Remove commands used to set permissions for the FCGI wrappers.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 30 Dec 2020 08:58:24 +0100

sympa (6.2.58~dfsg-4) experimental; urgency=low

  * Switch to sqlite3 as default database option (#977451).
  * Remove setuid FCGI wrappers.

  [ Frans Spiesschaert ]
  * Update Dutch translation of the Debconf templates (Closes: #977903).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 29 Dec 2020 12:28:52 +0100

sympa (6.2.58~dfsg-3) unstable; urgency=medium

  * Update default and supported language(s) for Sympa.
  * Stop trying to fix /etc/sympa/data_structure.version
    in preinst maintainer script.
  * Revise handling of data structure version file
    in postinst maintainer script.
  * Bump Standards-Version to 4.5.1.
  * Fix typo in postinst maintainer script.

  [ Helge Kreutzmann ]
  * Update German Debconf templates translations (Closes: #976628).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 13 Dec 2020 17:09:14 +0100
