=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sympa
 Section: mail
 Priority: optional
-Maintainer: Debian Sympa team <sympa@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Sympa team <sympa@packages.debian.org>
 Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>, Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
  devscripts,
@@ -31,7 +32,7 @@
  libfile-copy-recursive-perl,
  debconf-utils,
  po-debconf
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/sympa-team/sympa.git
 Vcs-Browser: https://salsa.debian.org/sympa-team/sympa
 Homepage: http://www.sympa.org/
@@ -93,7 +94,8 @@
     libjs-jquery (>= 1.11),
     libjs-jquery-migrate-1,
     libjs-jquery-ui,
-    libjs-jquery-minicolors
+    libjs-jquery-minicolors,
+    node-html5shiv
 Replaces: wwsympa
 Provides: wwsympa
 Conflicts: wwsympa
