## sympa 6.2.66~dfsg

=== debian/changelog ===
sympa (6.2.66~dfsg-2) unstable; urgency=medium

  * Add multiwatch to FCGI service units (Closes: #1001381).
  * Update Swedish translations for the Debconf templates (Closes: #994054).
  * Adjust logrotate settings (minimum size 1M, maximum size 10M, 14 rotations).
  * Update Standards-Version to 4.6.0.
  * Switch homepage to https://sympa-community.github.io/.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 11 Dec 2021 19:02:26 +0100

sympa (6.2.66~dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #987657).
    - Remove backtick patch.
  * Add systemd units for WWSympa and SOAP server (Closes: #986385, #986395).
  * Update Apache configuration to work with the new systemd units
    (Closes: #980561, #987127).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 07 Dec 2021 22:44:09 +0100
