=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sympa
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Sympa team <sympa@packages.debian.org>
+Maintainer: Debian Sympa team <sympa@packages.debian.org>
 Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>, Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
  devscripts,
@@ -32,10 +31,10 @@
  libfile-copy-recursive-perl,
  debconf-utils,
  po-debconf
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/sympa-team/sympa.git
 Vcs-Browser: https://salsa.debian.org/sympa-team/sympa
-Homepage: http://www.sympa.org/
+Homepage: https://sympa-community.github.io/
 
 Package: sympa
 Architecture: any
@@ -70,13 +69,14 @@
     libhtml-format-perl,
     mhonarc,
     libregexp-common-perl,
+    multiwatch,
     default-mta | mail-transport-agent,
     ca-certificates,
     rsyslog | system-log-daemon,
     lsb-base,
     adduser,
     debconf | debconf-2.0,
-    dbconfig-common,
+    dbconfig-pgsql | dbconfig-mysql | dbconfig-sqlite3 | dbconfig-no-thanks,
     libdbd-mysql-perl (>= 4.007),
     libdbd-pg-perl,
     libdbd-sqlite3-perl,
