=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,8 @@
 		--with-perl=/usr/bin/perl \
 		--with-user=sympa \
 		--with-group=sympa \
-		--with-aliases_file=/etc/mail/sympa/aliases
+		--with-aliases_file=/etc/mail/sympa/aliases \
+		--disable-setuid-fcgi
 	# Backup upstream stuff
 	for file in $(UPSTREAMSTUFF); do \
 		if [ -e $$file ] && [ ! -e $$file.upstream ] ; then \
@@ -78,11 +79,13 @@
 		$(TMP)/run \
 		$(TMP)/etc/sympa/README \
 		$(TMP)/etc/sympa/sympa/sympa.conf \
+		$(TMP)/etc/sympa/sympa/sympa.conf-dist \
 		$(TMP)/etc/sympa/smrsh \
 		$(TMP)/usr/share/sympa/default/ca-bundle.crt \
 		$(TMP)/usr/share/sympa/bin/create_db.Sybase \
 		$(TMP)/etc/sympa/data_structure.version \
 		$(TMP)/usr/share/sympa/bin/sympa_soap_client.pl \
+		$(TMP)/usr/share/sympa/static_content/js/html5shiv/html5shiv.js \
 		$(TMP)/usr/share/sympa/static_content/js/jquery.js \
 		$(TMP)/usr/share/sympa/static_content/js/jquery-migrate.js \
 		$(TMP)/usr/share/sympa/static_content/js/jquery-ui \
@@ -98,6 +101,10 @@
 	dh_installsystemd --no-start --name sympa-archived sympa-archived.service
 	dh_installsystemd --no-start --name sympa-bulk sympa-bulk.service
 	dh_installsystemd --no-start --name sympa-task_manager sympa-task_manager.service
+	dh_installsystemd --no-start --name wwsympa wwsympa.service
+	dh_installsystemd --name wwsympa wwsympa.socket
+	dh_installsystemd --no-start --name sympasoap sympasoap.service
+	dh_installsystemd --no-start --name sympasoap sympasoap.socket
 
 override_dh_installinit:
 	dh_installinit --name sympa
