## sympa 6.2.68~dfsg

=== debian/changelog ===
sympa (6.2.68~dfsg-1) unstable; urgency=medium

  [ Emmanuel Bouthenot ]
  * New upstream release.
  * Update years in debian/copyright.
  * Rules-Requires-Root to no in debian/control.
  * Bump Standards-Version to 4.6.1.0.
  * Switch debhelper compatibility to 13.
  * Remove unknown field Homepage in debian/upstream/metadata.
  * Add missing Documentation (pointing the related manpage) field in
    wwsympa and sympasoap service units.
  * Add Pre-Depends: ${misc:Pre-Depends} to pull init-system-helpers.
  * Modify Restart=always to Restart=on-failure in all services units.
    (Closes: #1005823).
  * Add a patch to fix manpages typos (submitted upstream).
  * Simplify debian/watch

  [ Stefan Hornburg (Racke) ]
  * Remove superfluous programname directive from rsyslog configuration
    (Closes: #1019422).
  * Update Italian translations for the Debconf templates
    (Closes: #1003287).
  * Use /bin/bash instead of /bin/sh when running commands as user sympa
    (Closes: #737621, #978661).

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 09 Nov 2022 20:57:42 +0000
