## sympa 6.2.70~dfsg

=== debian/changelog ===
sympa (6.2.70~dfsg-2) unstable; urgency=medium

  * Update Brazilian Portuguese translation, thanks to: Paulo Henrique de
    Lima Santana (Closes: #1028257)
  * Update copyright file (new year)
  * Bump Standards-Version to 4.6.2
  * Remove useless dependency on lsb-base

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 26 Jan 2023 21:10:28 +0000

sympa (6.2.70~dfsg-1) unstable; urgency=medium

  * New upstream release.
    - sympa_wizard is now replaced by 'sympa config' command (packaging
    updated accordingly).
  * Refresh manpages typos patches.
  * Remove mhonarc patch (no longer needed).
  * Add a patch to fix SQLite schema upgrade (Closes: #1022943)
  * Add a patch to fix 'sympa config' command return code

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 13 Nov 2022 09:16:37 +0000
