=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Debian Sympa team <sympa@packages.debian.org>
 Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>, Emmanuel Bouthenot <kolter@debian.org>
+Rules-Requires-Root: no
 Build-Depends:
  devscripts,
- debhelper (>= 11),
+ debhelper (>= 13),
+ debhelper-compat (= 13),
  libdbi-perl (>= 1.48),
  libarchive-zip-perl (>= 1.05),
  libmailtools-perl (>= 1.51),
@@ -31,13 +33,14 @@
  libfile-copy-recursive-perl,
  debconf-utils,
  po-debconf
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/sympa-team/sympa.git
 Vcs-Browser: https://salsa.debian.org/sympa-team/sympa
-Homepage: https://sympa-community.github.io/
+Homepage: https://www.sympa.community/
 
 Package: sympa
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
     ${perl:Depends},
     ${shlibs:Depends},
@@ -73,7 +76,6 @@
     default-mta | mail-transport-agent,
     ca-certificates,
     rsyslog | system-log-daemon,
-    lsb-base,
     adduser,
     debconf | debconf-2.0,
     dbconfig-pgsql | dbconfig-mysql | dbconfig-sqlite3 | dbconfig-no-thanks,
