=== debian/rules ===
--- 
+++ 
@@ -119,7 +119,6 @@
 	rm -f po/*/*.gmo
 	rm -f po/*/stamp-po
 	rm -f config.status.lineno
-	rm -f debian/sympa_wizard.8
 	rm -rf $(DEBDIR)/dbconfig-common/install
 	# Remove files not present in the DFSG repacked tarball
 	rm -rf \
