=== debian/watch ===
version=4
opts="dversionmangle=s/[~+]dfsg.*//" https://github.com/sympa-community/sympa/tags .*/(\d[\d\.]+)\.tar\.gz
