## sympa 6.2.72~dfsg

=== debian/changelog ===
sympa (6.2.72~dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Remove all patches (merged upstream)
  * Remove upgrade_bulk_spool.pl call from postinst (no longer supported)
  * Fix proxy conf for recent releases of Apache (Closes: #1076328)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 15 Jul 2024 11:27:37 +0200
