=== debian/rules ===
--- 
+++ 
@@ -84,7 +84,6 @@
 		$(TMP)/usr/share/sympa/default/ca-bundle.crt \
 		$(TMP)/usr/share/sympa/bin/create_db.Sybase \
 		$(TMP)/etc/sympa/data_structure.version \
-		$(TMP)/usr/share/sympa/bin/sympa_soap_client.pl \
 		$(TMP)/usr/share/sympa/static_content/js/html5shiv/html5shiv.js \
 		$(TMP)/usr/share/sympa/static_content/js/jquery.js \
 		$(TMP)/usr/share/sympa/static_content/js/jquery-migrate.js \
