## sympa 6.2.74~dfsg

=== debian/changelog ===
sympa (6.2.74~dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #1090188).
  * Use rsyslog-rotate for postrotate (Closes: #1057135).
  * Add dependency on perl-doc (Closes: #1062398).
  * Add dependency on Unicode::UTF8.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 17 Dec 2024 15:31:59 +0100
