## sympa 6.2.76~dfsg

=== debian/changelog ===
sympa (6.2.76~dfsg-1) unstable; urgency=medium

  *  New upstream release

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 12 Feb 2025 21:19:24 +0100
