=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  libmailtools-perl (>= 1.51),
  libmime-tools-perl,
  perl (>= 5.8),
+ perl-doc,
  libio-stringy-perl,
  libnet-ldap-perl,
  libcgi-fast-perl,
@@ -30,6 +31,7 @@
  libregexp-common-perl,
  libdatetime-perl,
  libunicode-linebreak-perl (>= 0.0.20190101),
+ libunicode-utf8-perl (>= 0.6),
  libfile-copy-recursive-perl,
  debconf-utils,
  po-debconf
@@ -90,6 +92,7 @@
     libterm-progressbar-perl,
     libmime-lite-html-perl,
     libunicode-linebreak-perl,
+    libunicode-utf8-perl (>= 0.6),
     libsoap-lite-perl,
     libcrypt-eksblowfish-perl,
     fonts-font-awesome,
