=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,7 @@
 		www/js/jquery-ui/images/ui-icons_454545_256x240.png \
 		www/js/jquery-ui/images/ui-icons_2e83ff_256x240.png \
 		www/js/jquery-ui/images/ui-bg_flat_0_aaaaaa_40x100.png \
+		www/js/jquery-ui/LICENSE.txt \
 		www/js/jquery-minicolors/jquery.minicolors.css \
 		www/js/jquery-minicolors/jquery.minicolors.js \
 		www/js/jquery-minicolors/jquery.minicolors.min.js \
